@-ms-viewport {
  width: device-width;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

*,
:before,
:after {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}


html {
  width: 100%;
  padding:0;
  margin: 0;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
  padding:0;
  width: 100%;
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 32px;
  font-weight: normal;
  color: #000;
  background-color:#FFF;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}

img {
  display: block;
  max-width: 100%;
}
p {
  padding: 0 0 10px 0;
  margin: 0;
  line-height: 22px;
}
h1,h2,h3,h4,h5,h6{ 
   font-family: 'Open Sans', sans-serif;
   font-weight: 400;
}
a,h1,h2,h3,h4,h5,h6{
  margin: 0px;
  padding: 0 0 10px 0;
}
h1 {
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 80px;
}
h3 {
  font-size: 24px;
  line-height: 28px;
}
a{
  text-decoration: none;
  color: #355773;
}
.row {
  max-width: 1440px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: auto;
}
.text-center {
  text-align: center;
}
.center {
  align-items: center;
  justify-content: center;
}
.column {
  padding: 20px 40px;
  width: 100%;
}
.header {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    box-shadow: none;
    background-color: #FC466B;
    position: fixed;
    height: 60px!important;
    overflow: hidden;
    z-index: 10;
    
}
.left {
  float: left;
}
.right {
  float: right;
}
.center-content {
  align-items: center;
  justify-content: center;
  height: inherit;
}

/*****************    SLIDER ********/
.copy-slider {
    height: calc(100vh - 105px);
    position:relative;
}
.copy-slider .carousel-cell, .sm-banner {
  position:relative;
    z-index:0;
}
.add_image_layer {
    position:relative;
    z-index:0;
}

.add_image_layer:after {
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.6);
    top:0;
    left:0;
    z-index:9;
}
.copy-slider .carousel-cell .slider-copy, .sm-banner .medium-copy-container{
    z-index:99;
}
#bio-slider.copy-slider .carousel-cell:after  {
    position:static;
}
.carousel-cell {
  width: 100%; 
  height: calc(100vh - 105px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.cover-slide .carousel-cell, .cover-slide  {
  background-size: cover !important;
}
.carousel.is-fullscreen .carousel-cell {
  height: 100%;
}

.carousel-cell img {
  display: block;
  max-height: 100%;
}


@media only screen and (min-width: 1024px) {
  .col-1 {
    max-width: 8.333333%;
  }
  .col-2 {
    max-width: 16.666667%;
  }
  .col-23 {
    max-width: 20%;
  }
  .col-3 {
    max-width: 25%;
  }
  .col-4 {
    max-width: 33.333333%;
  }
  .col-5 {
    max-width: 41.666667%;
  }
  .col-6 {
    max-width: 50%;
  }
  .col-7 {
    max-width: 58.333333%;
  }
  .col-8 {
    max-width: 66.666667%;
  }
  .col-9 {
    max-width: 75%;
  }
  .col-10 {
    max-width: 83.333333%;
  }
  .col-11 {
    max-width: 91.666667%;
  }
  .col-12 {
    max-width: 100%;
  }
}